body .container article {
  height: 100vh;
}
body .container article header .parallax {
  height: 420px;
  position: relative;
  background-size: cover;
  opacity: 0.5;
  z-index: 1;
  overflow: hidden;
}
body .container article header .parallax .parallaxText {
  font-size: 150%;
  font-family: "Roboto", sans-serif;
  position: absolute;
  top: 50%;
  width: 100%;
  text-align: center;
  letter-spacing: 8px;
  text-transform: uppercase;
  color: #000;
  transition: 0.3s ease-in;
}
@media screen and (max-width: 768px) {
  body .container article header .parallax .parallaxText {
    font-size: 12px;
    letter-spacing: 2px;
  }
}
body .container article header .parallax .parallaxText .parallaxBorder {
  padding: 3vh;
  height: 10vh;
  opacity: 0.75;
  color: #fff;
  background-color: #ff6261;
}
body .container article header .parallax .parallaxText .parallaxBorder .trans {
  background-color: transparent;
}
body .container article .content {
  width: 85vw;
  margin: 25px auto auto;
}
body .container article .content section h3 {
  font-size: 24px;
}
body .container article .content section h3::first-letter {
  color: #b33939;
  letter-spacing: 0.12rem;
}
body .container article .content section > p {
  line-height: 20px;
  letter-spacing: 0.08rem;
  font-family: Merriweather, sans-serif;
}
body .container article .content section > p:first-letter {
  margin-left: 10px;
  color: #b33939;
  font-size: 18px;
}
body .container article .content footer {
  display: block;
  padding-top: 60px;
}
body .container article .content footer span {
  width: 100%;
  text-align: right;
  display: block;
}
body .container article .content footer span i {
  padding-top: 0px;
  margin-top: 10px;
}
body .container .comments .comment_form h3 {
  margin-left: 20px;
  background-image: linear-gradient(120deg, #fa5763 0%, #f47a3b 50%, #fa5763 100%);
  background-repeat: no-repeat;
  background-size: 250px 0.2rem;
  background-position: 0 100%;
}
body .container .comments .comment_form form {
  width: 100%;
  margin: 20px;
}
body .container .comments .comment_form form > div {
  position: relative;
  overflow: hidden;
}
body .container .comments .comment_form form textarea {
  width: 50%;
  height: 120px;
}
body .container .comments .comment_form form input, body .container .comments .comment_form form textarea {
  border: 2px solid gray;
  background: none;
  position: relative;
  top: 0;
  left: 0;
  z-index: 1;
  padding: 8px 12px;
  outline: 0;
}
body .container .comments .comment_form form input:valid, body .container .comments .comment_form form textarea:valid {
  background: white;
}
body .container .comments .comment_form form input:focus, body .container .comments .comment_form form textarea:focus {
  border-color: #b33939;
}
body .container .comments .comment_form form input:focus + label, body .container .comments .comment_form form textarea:focus + label {
  background: #b33939;
  color: white;
  font-size: 70%;
  padding: 1px 6px;
  z-index: 2;
  text-transform: uppercase;
}
body .container .comments .comment_form form input {
  color: #b33939;
  font-weight: bold;
  font-size: 16px;
  letter-spacing: 2px;
  margin-bottom: 10px;
  width: 320px;
}
body .container .comments .comment_form form label {
  transition: background 0.2s, color 0.2s, top 0.2s, bottom 0.2s, right 0.2s, left 0.2s;
  position: absolute;
  color: #999;
  padding: 7px 6px;
}
body .container .comments .comment_form form textarea {
  display: block;
  resize: vertical;
  font-size: 18px;
  letter-spacing: 2px;
}
body .container .comments .comment_form form input, body .container .comments .comment_form form textarea {
  padding: 12px 12px 12px 12px;
}
body .container .comments .comment_form form label {
  top: 0;
  bottom: 0;
  left: 0;
  width: 320px;
}
body .container .comments .comment_form form input:focus, body .container .comments .comment_form form textarea:focus {
  padding: 4px 6px 20px 6px;
}
body .container .comments .comment_form form input:focus + label, body .container .comments .comment_form form textarea:focus + label {
  top: 100%;
  margin-top: -16px;
}
body .container .comments .comment_form form label {
  display: block;
  margin-top: 5px;
}
body .container .comments .comment_form form label input {
  display: block;
}
body .container .comments .comment_form button[type=submit] {
  color: #ff6261;
  font-weight: bold;
  font-size: 22px;
  margin-top: 15px;
  cursor: pointer;
  border: 1px solid #ff6261;
  width: 320px;
  height: 80px;
  overflow: hidden;
  position: relative;
  transition: 0.7s;
  border-radius: 15px;
  background-size: 20px 0.2em;
  background: linear-gradient(120deg, #fa5763 0%, #f47a3b 100%) no-repeat 0 100px;
}
body .container .comments .comment_form button[type=submit] > i {
  position: absolute;
  left: -100%;
  color: #fff0fe;
  font-size: 70px;
  transition: 0.7s;
}
body .container .comments .comment_form button[type=submit]:hover {
  background-position: 0 0;
  color: transparent;
  transition: 0.7s;
}
body .container .comments .comment_form button[type=submit]:hover > i {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
body .container .comments .comment_block {
  width: 90%;
  display: block;
  position: relative;
  padding: 7px;
  border-radius: 15px;
  margin: 5rem auto auto;
}
body .container .comments .comment_block > p {
  font-family: "Poppins", sans-serif;
  margin-top: 7px;
}
body .container .comments .comment_block > p::first-letter {
  font-weight: bold;
  font-size: 18px;
  color: #fa5763;
}
body .container .comments .comment_block:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 50%;
  bottom: 0;
  left: -5px;
  background: #fa5763;
  width: 7px;
  height: 7px;
  border-radius: 5px;
  transform: translate(-50%);
  transition: 0.5s;
}
body .container .comments .comment_block:hover .name {
  background-image: linear-gradient(120deg, #fa5763 0%, #f47a3b 50%, #fa5763 100%);
  background-repeat: no-repeat;
  background-size: 90% 0.2rem;
  background-position: 50% 100%;
  padding-bottom: 5px;
  transition: 0.5s;
}
body .container .comments .comment_block:hover .date {
  color: #fa5763;
  transition: 0.5s;
}
body .container .comments .comment_block:hover:before {
  left: -5px;
  top: 0;
  height: 100%;
  transition: 0.5s;
}
body .container .comments .comment_block .name {
  background-image: linear-gradient(120deg, #fa5763 0%, #f47a3b 50%, #fa5763 100%);
  background-repeat: no-repeat;
  background-size: 0 0.2rem;
  background-position: 50% 100%;
  padding-bottom: 5px;
  transition: 0.5s;
  font-size: 1.5rem;
  font-weight: bold;
}
body .container .comments .comment_block .date {
  font-weight: bold;
  margin: 0 0 auto auto;
  transition: 0.5s;
}
@media screen and (max-width: 768px) {
  body .container .comments .comment_block .date {
    margin-top: 10px;
  }
}
body .container .comments .comment_block .date:before {
  content: "le";
  margin-right: 2px;
}

/*# sourceMappingURL=event.css.map */
